Browse files

It works with CarrierWave 0.6 and greater

  • Loading branch information...
1 parent 787109c commit 13baa2daa07e9b8e219033cd033a207874efeddb @volmer volmer committed Nov 7, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 carrierwave-mongoid.gemspec
View
2 carrierwave-mongoid.gemspec
@@ -19,7 +19,7 @@ Gem::Specification.new do |s|
s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
s.require_paths = ["lib"]
- s.add_dependency "carrierwave", ["~> 0.7.0"]
+ s.add_dependency "carrierwave", ["~> 0.6"]
s.add_dependency "mongoid", ["~> 3.0.0"]
s.add_dependency "mongoid-grid_fs", ["~> 1.3.1"]
s.add_development_dependency "rspec", ["~> 2.6"]

0 comments on commit 13baa2d

Please sign in to comment.